.addSymbolButton {
  position: relative;
  margin: 20px 10px;
}

.addSymbolInput_pointer_color {
  position: absolute;
  left: 18px; /** half of the border height **/
  margin-top: -27px; /** half of the border height **/
  border-bottom: 20px solid white;

  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}

.addSymbolInput_pointer_shadow {
  position: absolute;
  left: 18px; /** half of the border height **/
  margin-top: -30px; /** half of the border height **/
  border-bottom: 20px solid grey;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
}

.addSymbolInput_container {
  position: absolute;
  top: 40px;
  left: 0px;
  width: 120px;
  height: 100px;
  background-color: white;
  z-index: 100;
  border: 2px solid grey;
}
.addSymbolInput_input_container {
  width: 100px;
  margin-top: 10px;
  padding: 0 10px 0 5px;
}
.addSymbolInput_input {
  width: inherit;
}

.addSymbolInput_button {
  width: fit-content;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.addSymbolInput_button_label {
  cursor: pointer;
}

.addSymbolInput_result_container {
  position: absolute;
  right: 0;
  box-shadow: 0 0 2px grey;
  width: fit-content;
  background: white;
}

@media only screen and (max-width: 700px) {
  .addSymbolInput_button_label {
    display: none;
  }
}
